-- 基础信息
base_info = {
	group_id = 133301382
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 382001, monster_id = 28010208, pos = { x = -622.164, y = 222.024, z = 3195.778 }, rot = { x = 0.000, y = 96.710, z = 0.000 }, level = 33, drop_tag = "采集动物", area_id = 22 },
	{ config_id = 382002, monster_id = 28010208, pos = { x = -512.874, y = 231.324, z = 3262.862 }, rot = { x = 0.000, y = 8.365, z = 0.000 }, level = 33, drop_tag = "采集动物", area_id = 22 },
	{ config_id = 382003, monster_id = 28020314, pos = { x = -491.472, y = 185.009, z = 3290.535 }, rot = { x = 0.000, y = 128.738, z = 0.000 }, level = 33, drop_tag = "走兽", area_id = 22 },
	{ config_id = 382004, monster_id = 28020313, pos = { x = -495.636, y = 185.389, z = 3285.918 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "走兽", area_id = 22 },
	{ config_id = 382005, monster_id = 28030313, pos = { x = -461.635, y = 244.483, z = 3268.473 }, rot = { x = 0.000, y = 320.076, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 3, area_id = 22 },
	{ config_id = 382006, monster_id = 28030313, pos = { x = -463.108, y = 243.612, z = 3267.313 }, rot = { x = 0.000, y = 148.447, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 3, area_id = 22 },
	{ config_id = 382012, monster_id = 28020314, pos = { x = -488.728, y = 185.521, z = 3294.364 }, rot = { x = 0.000, y = 128.738, z = 0.000 }, level = 33, drop_tag = "走兽", area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 382007, gadget_id = 70500000, pos = { x = -493.265, y = 185.304, z = 3292.530 }, rot = { x = 0.000, y = 311.897, z = 0.000 }, level = 33, point_type = 2002, area_id = 22 },
	{ config_id = 382008, gadget_id = 70500000, pos = { x = -493.795, y = 185.461, z = 3290.695 }, rot = { x = 0.000, y = 312.415, z = 0.000 }, level = 33, point_type = 2002, area_id = 22 },
	{ config_id = 382009, gadget_id = 70500000, pos = { x = -492.427, y = 184.965, z = 3293.030 }, rot = { x = 24.152, y = 126.167, z = 15.064 }, level = 33, point_type = 2045, area_id = 22 },
	{ config_id = 382010, gadget_id = 70500000, pos = { x = -489.519, y = 184.991, z = 3298.420 }, rot = { x = 338.195, y = 87.721, z = 11.040 }, level = 33, point_type = 2045, area_id = 22 },
	{ config_id = 382011, gadget_id = 70500000, pos = { x = -494.578, y = 186.111, z = 3296.758 }, rot = { x = 19.241, y = 77.853, z = 0.000 }, level = 33, point_type = 2045, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 382001, 382002, 382003, 382004, 382005, 382006, 382012 },
		gadgets = { 382007, 382008, 382009, 382010, 382011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
